<RCC>
    <qresource prefix="/">
        <file>images/icons_add.svg</file>
        <file>images/icons_delete.svg</file>
        <file>images/icon-gear.svg</file>
        <file>images/icon-hamburger.svg</file>
        <file>images/icon-more.svg</file>
        <file>images/icon-share.svg</file>
        <file>images/icons_edit.svg</file>
        <file>images/icons_favorite.svg</file>
        <file>images/icons_locked.svg</file>
        <file>images/icons_search.svg</file>
        <file>images/icons_unfavorite.svg</file>
        <file>images/icons_unlocked.svg</file>
        <file>images/icons_back.svg</file>
        <file>images/bookmark.svg</file>
        <file>images/notes.svg</file>
        <file>images/icon-template.svg</file>
        <file>images/eye.svg</file>
    </qresource>
</RCC>
